## r-cran-decor 1.0.0

=== DESCRIPTION ===
Package: decor
Title: Retrieve Code Decorations
Version: 1.0.0
Authors@R: 
    c(person(given = "Romain",
             family = "François",
             role = "aut",
             email = "romain@rstudio.com"),
      person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Retrieves code comment decorations for C++
    languages of the form '\\ [[xyz]]', which are used for automated
    wrapping of C++ functions.
License: MIT + file LICENSE
Depends: R (>= 3.3.0)
Imports: tibble, utils, vctrs
Suggests: covr, testthat
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0.9000
URL: https://github.com/r-lib/decor
BugReports: https://github.com/r-lib/decor/issues
NeedsCompilation: yes
Packaged: 2020-06-26 19:22:27 UTC; jhester
Author: Romain François [aut],
  Jim Hester [aut, cre],
  RStudio [cph, fnd]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-06-30 08:40:03 UTC
