=== debian/changelog ===
r-cran-decor (1.0.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:47:05 +0200

r-cran-decor (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #969871)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 12:49:05 +0200
