=== debian/control ===
Source: r-cran-decor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-tibble,
               r-cran-vctrs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-decor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-decor.git
Homepage: https://cran.r-project.org/package=decor
Rules-Requires-Root: no

Package: r-cran-decor
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R retrieve code decorations
 Retrieves code comment decorations for C++
 languages of the form '\\ [[xyz]]', which are used for automated
 wrapping of C++ functions.
