## r-cran-decor 1.0.1

=== DESCRIPTION ===
Package: decor
Title: Retrieve Code Decorations
Version: 1.0.1
Authors@R: 
    c(person(given = "Romain",
             family = "François",
             role = c("aut", "cre"),
             email = "romain@rstudio.com"),
      person(given = "Jim",
             family = "Hester",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Retrieves code comment decorations for C++
    languages of the form '\\ [[xyz]]', which are used for automated
    wrapping of C++ functions.
License: MIT + file LICENSE
Depends: R (>= 3.3.0)
Imports: tibble, utils, vctrs
Suggests: covr, testthat
Encoding: UTF-8
RoxygenNote: 7.1.0.9000
URL: https://github.com/r-lib/decor
BugReports: https://github.com/r-lib/decor/issues
NeedsCompilation: yes
Packaged: 2021-11-29 16:24:35 UTC; jhester
Author: Romain François [aut, cre],
  Jim Hester [aut],
  RStudio [cph, fnd]
Maintainer: Romain François <romain@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-30 08:00:02 UTC
