=== debian/changelog ===
r-cran-decor (1.0.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.1
  * d/copyright: s/MIT/Expat/
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Mon, 06 Dec 2021 01:43:55 +0530
