=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/decor_([-\d.]*)\.tar\.gz
