## r-cran-decor 1.0.2

=== DESCRIPTION ===
Package: decor
Title: Retrieve Code Decorations
Version: 1.0.2
Authors@R: 
    c(
      person("Davis", "Vaughan", email = "davis@posit.co", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-4777-038X")),
      person("Romain", "François", role = "aut", comment = c(ORCID = "0000-0002-2444-4226")),
      person("Jim","Hester", role = "aut", comment = c(ORCID = "0000-0002-2739-7082")),
      person("Posit Software, PBC", role = c("cph", "fnd"))
    )
Description: Retrieves code comment decorations for C++
    languages of the form '\\ [[xyz]]', which are used for automated
    wrapping of C++ functions.
License: MIT + file LICENSE
Depends: R (>= 3.3.0)
Imports: tibble, utils, vctrs (>= 0.5.0)
Suggests: covr, testthat
Encoding: UTF-8
RoxygenNote: 7.2.3
URL: https://github.com/r-lib/decor
BugReports: https://github.com/r-lib/decor/issues
NeedsCompilation: yes
Packaged: 2023-06-30 16:10:40 UTC; romainfrancois
Author: Davis Vaughan [aut, cre] (<https://orcid.org/0000-0003-4777-038X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Posit Software, PBC [cph, fnd]
Maintainer: Davis Vaughan <davis@posit.co>
Repository: CRAN
Date/Publication: 2023-07-01 18:30:02 UTC
